<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="status">
        <item>ALL</item>
        <item>NOT_COMPLETED</item>
        <item>WORKING</item>
        <item>NEW </item>
        <item>COMPLETED</item>
    </string-array>
    <color name="background">#ABC6EF</color>
    <color name="bg_alert">#EFEFEF</color>
    <color name="black">#FF000000</color>
    <color name="colorPrimaryBlue">#47ABED</color>
    <color name="color_button">#BDBBBB</color>
    <color name="color_green">#2CA531</color>
    <color name="color_header">#02468F</color>
    <color name="color_orange">#FF6600</color>
    <color name="color_orange2">#6BFF6600</color>
    <color name="color_red">#ED0202</color>
    <color name="color_row">#E8EAE7E7</color>
    <color name="color_text_menu">#020C4C</color>
    <color name="color_themes">#0494D5</color>
    <color name="color_white">#FFFFFF</color>
    <color name="color_yel">#FBC82D</color>
    <color name="color_yel2">#5CFAF617</color>
    <color name="gray">#666</color>
    <color name="green">#46A540</color>
    <color name="red">#E62E25</color>
    <color name="status_completed">#AFF8CA</color>
    <color name="status_imported">#D1E9F4</color>
    <color name="status_working">#EB5C96ED</color>
    <color name="txt_color">#333</color>
    <color name="white">#FFFFFFFF</color>
    <string name="DELIMITER_SCAN_TOKEN">\\|</string>
    <string name="DELIMITER_SCAN_TOKEN_PART">\\-</string>
    <string name="app_name">HT_MAST</string>
    <string name="insert">Insert data completed</string>
    <string name="tag">MAST</string>
    <string name="user_agent">Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.71 Safari/537.36</string>
    <string name="version">HT_MAST version 2.0.1(DPP)</string>
    <string name="x_requested_with">application/web-service</string>
    <style name="Base.Theme.HT_MAST" parent="Theme.AppCompat.Light.NoActionBar">
        
        
    </style>
    <style name="Theme.HT_MAST" parent="Base.Theme.HT_MAST"/>
</resources>